/* standard elements */
a {color: #0000CC; text-decoration: none;}

a:hover {text-decoration: underline; color: #0000CC}

body {background: #000;}

/* main */
.main {
	background: #FFF; 
	border: 3px double #EEE; 
	border-color: #E4E4E4 #CFCFCF #CCC #CFCFCF; 
	margin: 20px auto 4px auto; 
	text-align: left;
	width: 800px;
	font-family: 'Lato', sans-serif;
	font-size: 18px; 
}
li {
    list-style: none;
}

/* content */
.content {
	background: #FFF;
	clear: both;
	padding: 10px;
	color: #666;
	display:inline-block;
}
.content h2 {
    margin: 0 0 0 0;
    font-size: 14px;
    font-weight: bold;
}

/* header */
div.header {
    position: relative;
    height:40px;
    margin-bottom: 25px;
}

/* text */
span.name {
    font-size: 36px;
    font-weight: bold;
    position: absolute;
    left: 0;
    bottom: 0;
    line-height:36px;
}
.info {
    color: #B3B3B3;
    position:absolute;
    right: 0;
    bottom:0;
}
.info a {
    color:#7F7FE5;
}
.blurb li {
    margin-bottom: 0.8em;
}

/* images */

img {
    background: #EEE;
    margin: 0px 0px 5px;
    padding: 4px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

img.profile {
    float: left;
    margin-right:10px;
    margin-bottom:50px;
}

/* bean bags */
.beanbag {
	margin-bottom: 20px;
}

.beanbag img {
	padding: 3px;
	border: 1px solid #DDDDDD;
}


/* inside */
.item {
	background: #FCFCFC;
	padding: 10px;
}

.image img {
  	padding:3px;
  	border:1px solid #ddd;
  	width: 548px;
  	margin-left: auto;
  	margin-right: auto;
}

#projects {
	margin-left: 28px;
}

.resume {
	margin-right:150px;
}

ul.square {
	list-style-type: square;
	margin-top:0px;
	margin-bottom:20px;}
	
ul.circle{
	list-style-type: circle;
	margin-top:0px;
}
	
.bottom {
	margin-top:20px;
	text-align: center;}
